@charset "utf-8";
@import url("/useful/css/jiten.css");
/* =================================================
_Reset
================================================== */
.useful_wrap * > article#article section.con_box table {
  table-layout: fixed;
  width: 770px;
}

@media screen and (max-width: 767px) {
  .useful_wrap * > article#article section.con_box table {
    width: auto;
  }
}

@media screen and (max-width: 767px) {
  .useful_wrap * > article#article section.con_box table th {
    vertical-align: middle;
  }
}

.useful_wrap * > article#article section.con_box table p,
* > article#article section.con_box table p,
table p {
  margin-left: 0;
  margin-right: 0;
}

.useful_wrap * > article#article section.con_box table ul,
.useful_wrap * > article#article section.con_box table p {
  font-size: inherit!important;
}

.useful_wrap * > article#article section.con_box table ul:last-child,
.useful_wrap * > article#article section.con_box table p:last-child {
  margin-bottom: 0;
}

* > article#article section.con_box table .list_note li a,
* > article#article section.con_box table .list_note li {
  font-size: 13px;
}

* > article#article section.con_box .access_info h4 {
  border-bottom: none;
  font-size: 18px;
  line-height: 1.3;
  margin: 5px 0 5px 5px;
}

@media screen and (max-width: 767px) {
  * > article#article section.con_box .access_info h4 {
    font-size: 17px;
  }
}

* > article#article section.con_box .access_info h4 ~ h4 {
  margin-top: 15px;
}

* > article#article section.con_box .access_info h4 ~ ul {
  margin: 0;
}

.useful_wrap * > article#article section.con_box .access_info h4 ~ ul.disc:last-child {
  margin-bottom: 0;
}

.scroll_block {
  margin-bottom: 20px;
}

article#article section.con_box h3 ~ figure.bnr_content,
.bnr_content {
  margin: 0 auto;
  width: 563px;
}

article#article section.con_box .scroll_block + .bnr_content,
.scroll_block + .bnr_content {
  margin-top: 40px;
}

.bnr_content a {
  display: block;
}

@media screen and (max-width: 767px) {
  article#article section.con_box h3 ~ figure.bnr_content,
  .bnr_content {
    width: 100%;
  }

  article#article section.con_box .scroll_block + .bnr_content,
  .scroll_block + .bnr_content {
    margin-top: 20px;
  }
}

.list_info li {
  display: flex;
}

table ul[class^="disc"] {
  margin-left: 5px;
}

table ul[class^="disc"] li {
  margin-left: 0;
}

* > article#article section.con_box table a {
  font-size: 100%!important;
}

.useful_wrap * > article#article section.con_box table td a {
  font-size: 17px!important;
}

/* banner */
.sec_bnr.flex_bnr {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 650px;
    margin: 20px auto;
}


@media screen and (max-width: 767px) {
    .sec_bnr.flex_bnr {
        display: block;
    }
}

.sec_bnr.flex_bnr ul li {
    max-width: 50%;
}

.sec_bnr.flex_bnr.flex_wide {
    max-width: 685px;
}

.sec_bnr a {
    background-size: cover;
    height: 85px;
    display: block;
    margin: 10px auto 20px;
    position: relative;
    width: 450px;
}

@media screen and (max-width: 767px) {
    .sec_bnr a {
        max-width: 300px;
        height: 82px;
    }
}

.sec_bnr.flex_bnr a {
    display: flex;
    width: 315px;
    height: 82px;
}

.sec_bnr a.shrines_100 {
    background-image: url(https://webcdn.token.co.jp/www08/token/banner_all/homemate_research/bnr-shinto-shrines-link-500-90x2.png);
    background-repeat: no-repeat;
    border: 2px solid #b3503a;
}

.sec_bnr.flex_bnr a.shrines_100 {
    background-image: url(https://webcdn.token.co.jp/www08/token/banner_all/homemate_research/bnr-shinto-shrines-link-300-150x2.png);
    background-position-y: -10px;
    border: 2px solid #b3503a;
}

@media screen and (max-width: 767px) {
    .sec_bnr a.shrines_100 {
        background-image: url(https://webcdn.token.co.jp/www08/token/banner_all/homemate_research/bnr-shinto-shrines-link-300-150x2.png);
        background-position-y: 0px;
    }
}

.sec_bnr a.culture {
    background-image: url(https://webcdn.token.co.jp/www08/token/banner_all/touken-world/bnr-ritual-culture-clash-link-600x300.jpg);
    background-repeat: no-repeat;
    border: 2px solid #b28e5d;
}

.sec_bnr a.area100 {
    background-image: url(https://webcdn.token.co.jp/www08/token/banner_all/homemate_research/bnr_tourist_area100_600x150_txt.png);
    background-repeat: no-repeat;
}

.sec_bnr a.tabitan {
    background-image: url(https://webcdn.token.co.jp/www08/token/banner_all/homemate_research/bnr-tour-link-500-90x2.png);
    background-repeat: no-repeat;
    border: 2px solid #003567;
}

@media screen and (max-width: 767px) {
    .sec_bnr a.tabitan {
        background-image: url(https://webcdn.token.co.jp/www08/token/banner_all/homemate_research/bnr-tour-link-300-150x2.png);
        background-position-y: 0px;
    }
}

.sec_bnr a .bnr_txt {
    background: #fff;
    border: 1px solid #000;
    border-radius: 5px;
    bottom: 4px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .5);
    color: #000;
    font-family: "HiraKakuPro-W3", "Hiragino Kaku Gothic ProN W3", "Hiragino Sans", ヒラギノ角ゴシック, "Hiragino Kaku Gothic ProN", 游ゴシック体, "YuGothic", "ＭＳ Ｐゴシック", "MS PGothic", メイリオ, Osaka, sans-serif;
    font-weight: 600;
    font-size: 14px !important;
    position: absolute;
    left: 10px;
    margin: 0 !important;
    min-width: 30%;
    padding: .5% 2%;
    text-align: center;
    white-space: nowrap;
    width: fit-content;
}

.sec_bnr a.culture .bnr_txt,
.sec_bnr a.area100 .bnr_txt {
    left: 50%;
    transform: translateX(-50%);
}

.bnr_img {
    max-width: 450px;
    margin: 10px auto 20px;
}

@media screen and (max-width: 767px) {
    .bnr_img {
        max-width: 300px;
    }
}